<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/c0738dd3-66e2-4b86-b785-21c10d87f94a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Paule (Côtes-d'Armor) 

<p>
Paule [ pol ] est une commune française située dans le département des Côtes-d'Armor en région Bretagne. 

<p>
Communes de France 

<p>
Europe 

<p>
Commune des Côtes-d'Armor 

<p>
France 

<p>
Site archéologique en France 

<p>
Archéologie 

<p>
Bretagne 

<p>
Côtes-d'Armor 

<p>
Paule (Côtes-d'Armor) 

<p>
Paule [ pol ] est une commune française située dans le département des Côtes-d'Armor en région Bretagne. 

<p>
Ses habitants sont les Paulois. 

<p>
Géographie 

<p>
Paule est une commune rurale située au sud-ouest du département des Côtes-d'Armor et fait partie du territoire breton traditionnel du pays Fisel. 

<p>
La commune est bordée au nord par une portion aujourd'hui déclassée du canal de Nantes à Brest. 

<p>
Le territoire de la commune est traversé par la route nationale 164 ainsi que le sentier de grande randonnée 37. 

<p>
La commune est très vallonnée surtout dans sa partie méridionale. 

<p>
Des hauteurs appartenant à la chaîne des Montagnes Noires y offrent de jolis points de vue comme le suggère notamment le lieu-dit Belle - vue. 

<p>
Communes limitrophes 

<p>
Histoire 

<p>
Toponymie et 
<span class="LO p170 Origin-TARGET LU" onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)">origines</span><a id="p170"></a><span class="LO p170 Origin-TARGET" onMouseOver="changeClass('p170', true)" onMouseOut="changeClass('p170', false)"> <sub>Origin:170</sub> </span>

<p>
Le nom de Paule correspond au mot breton poull = mare, étang, endroit humide, et n' a rien à voir avec sainte Paule, ni avec saint Pol Aurélien (Saint - Pol - de - Léon). 

<p>

<span class="LO p214 Locating-Perceiver " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Locating-Perceiver:214</span>&nbsp;On</span>
<span class="LO p214 Locating-TARGET LU" onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">trouve</span><a id="p214"></a><span class="LO p214 Locating-TARGET" onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)"> <sub>Locating:214</sub> </span>
<span class="LO p214 Locating-Sought_entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Locating-Sought_entity:214</span>&nbsp;les</span>
<span class="LO p214 Locating-Sought_entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">graphies</span>
<span class="LO p214 Locating-Sought_entity " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">Poul</span>
<span class="LO p214 Locating-Time " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Locating-Time:214</span>&nbsp;vers</span>
<span class="LO p214 Locating-Time " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">1330</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">&nbsp;<span class="subb">Locating-Location:214</span>&nbsp;dans</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">les</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">bénéfices</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">du</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">diocèse</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">de</span>
<span class="LO p214 Locating-Location " onMouseOver="changeClass('p214', true)" onMouseOut="changeClass('p214', false)">Cornouaille</span>et Poull en 1368 dans la même source, Paoul en 1407 et 1673, Paole en 1562, Paol en 1677 et Paule apparaît pour la première fois écrit ainsi en 1790. 

<p>
Il est probable que 
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">&nbsp;<span class="subb">Giving-Donor:286</span>&nbsp;la</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">proximité</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">entre</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">le</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">nom</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">initial</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">Poull</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">et</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">celui</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">de</span>
<span class="LO p286 Giving-Donor " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">Paul</span>(
<span class="LO p278 Locating-Sought_entity " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">&nbsp;<span class="subb">Locating-Sought_entity:278</span>&nbsp;graphie</span>
<span class="LO p278 Locating-TARGET LU" onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">trouvée</span><a id="p278"></a><span class="LO p278 Locating-TARGET" onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)"> <sub>Locating:278</sub> </span>
<span class="LO p278 Locating-Time " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">&nbsp;<span class="subb">Locating-Time:278</span>&nbsp;en</span>
<span class="LO p278 Locating-Time " onMouseOver="changeClass('p278', true)" onMouseOut="changeClass('p278', false)">1599</span>) ait conduit rapidement à 
<span class="LO p286 Giving-TARGET LU" onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">donner</span><a id="p286"></a><span class="LO p286 Giving-TARGET" onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)"> <sub>Giving:286</sub> </span>
<span class="LO p286 Giving-Theme " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">&nbsp;<span class="subb">Giving-Theme:286</span>&nbsp;comme</span>
<span class="LO p286 Giving-Theme " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">saint</span>
<span class="LO p286 Giving-Theme " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">éponyme</span>
<span class="LO p286 Giving-Recipient " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">&nbsp;<span class="subb">Giving-Recipient:286</span>&nbsp;à</span>
<span class="LO p286 Giving-Recipient " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">la</span>
<span class="LO p286 Giving-Recipient " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">paroisse</span>
<span class="LO p286 Giving-Theme " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">&nbsp;<span class="subb">Giving-Theme:286</span>&nbsp;saint</span>
<span class="LO p286 Giving-Theme " onMouseOver="changeClass('p286', true)" onMouseOut="changeClass('p286', false)">Paul</span>(de Léon), confondu par la suite avec la sainte romaine Paule, dont la statue se trouve dans l' église paroissiale. 

<p>
Paule est un démembrement de l' ancienne paroisse de l' Armorique primitive de Plévin. 

<p>
Préhistoire 

<p>
Le tumulus de Kergroas 

<p>

<span class="LO p358 p370 C2_Age-Entity_Scrutiny-Ground " onMouseOver="changeClass('p358 p370', true)" onMouseOut="changeClass('p358 p370', false)">&nbsp;<span class="subb">Age-Entity:358|Scrutiny-Ground:370</span>&nbsp;Deux</span>
<span class="LO p358 p370 C2_Age-Entity_Scrutiny-Ground " onMouseOver="changeClass('p358 p370', true)" onMouseOut="changeClass('p358 p370', false)">tumulus</span>
<span class="LO p358 p370 C2_Age-Entity_Scrutiny-Ground " onMouseOver="changeClass('p358 p370', true)" onMouseOut="changeClass('p358 p370', false)">voisins</span>, distants de 80 m, d' une trentaine de mètres de diamètre chacun, 
<span class="LO p358 Age-TARGET LU" onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">datant</span><a id="p358"></a><span class="LO p358 Age-TARGET" onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)"> <sub>Age:358</sub> </span>
<span class="LO p358 Age-Age " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">&nbsp;<span class="subb">Age-Age:358</span>&nbsp;de</span>
<span class="LO p358 Age-Age " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">l'</span>
<span class="LO p358 Age-Age " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">Âge</span>
<span class="LO p358 Age-Age " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">du</span>
<span class="LO p358 Age-Age " onMouseOver="changeClass('p358', true)" onMouseOut="changeClass('p358', false)">bronzesont</span>situés à Kergroas en Paule : 
<span class="LO p370 Scrutiny-TARGET LU" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">fouillés</span><a id="p370"></a><span class="LO p370 Scrutiny-TARGET" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)"> <sub>Scrutiny:370</sub> </span>
<span class="LO p370 Scrutiny-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Scrutiny-Time:370</span>&nbsp;entre</span>
<span class="LO p370 Scrutiny-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">2002</span>
<span class="LO p370 Scrutiny-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">et</span>
<span class="LO p370 Scrutiny-Time " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">2004</span>, ils comprenaient deux sarcophages, chacun d' un demi tronc d' arbre évidé recouvert d' une planche de bois ; chacun était recouvert d' un petit tumulus 
<span class="LO p407 Origin-Entity " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Origin-Entity:407</span>&nbsp;de</span>
<span class="LO p407 Origin-Entity " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">terre</span>
<span class="LO p407 Origin-Entity " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">grise</span>(
<span class="LO p407 Origin-TARGET LU" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">provenant</span><a id="p407"></a><span class="LO p407 Origin-TARGET" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)"> <sub>Origin:407</sub> </span>
<span class="LO p407 Origin-Origin " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Origin-Origin:407</span>&nbsp;d'</span>
<span class="LO p407 Origin-Origin " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">une</span>
<span class="LO p407 Origin-Origin " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">zone</span>
<span class="LO p407 Origin-Origin " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">humide</span>
<span class="LO p407 Origin-Origin " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">voisine</span>) ; l' ensemble avait été ensuite agrandi afin de recevoir de nouvelles sépultures, une vingtaine de défunts en tout, certains enterrés dans de simples fosses, d' autres dans des cercueils faits de planches de bois ou de dalles de schiste ; certains d' entre eux, demeurés étanches, ont livré des squelettes, ce qui est rarissime en raison de l' acidité et de l' humidité des terres en Bretagne. 

<p>
La forteresse de Paule 

<p>

<span class="LO p504 p509 p512 C3_Age-Entity_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p504 p509 p512', true)" onMouseOut="changeClass('p504 p509 p512', false)">&nbsp;<span class="subb">Age-Entity:504|Becoming_aware-Phenomenon:509|Scrutiny-Phenomenon:512</span>&nbsp;Statue</span>
<span class="LO p504 p509 p512 C3_Age-Entity_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p504 p509 p512', true)" onMouseOut="changeClass('p504 p509 p512', false)">de</span>
<span class="LO p504 p509 p512 C3_Age-Entity_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p504 p509 p512', true)" onMouseOut="changeClass('p504 p509 p512', false)">buste</span>
<span class="LO p504 p509 p512 C3_Age-Entity_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p504 p509 p512', true)" onMouseOut="changeClass('p504 p509 p512', false)">à</span>
<span class="LO p504 p509 p512 C3_Age-Entity_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p504 p509 p512', true)" onMouseOut="changeClass('p504 p509 p512', false)">la</span>
<span class="LO p504 p509 p512 C3_Age-Entity_Becoming_aware-Phenomenon_Scrutiny-Phenomenon " onMouseOver="changeClass('p504 p509 p512', true)" onMouseOut="changeClass('p504 p509 p512', false)">lyre</span>
<span class="LO p504 Age-Entity " onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">(</span>
<span class="LO p504 Age-Entity " onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">"</span>
<span class="LO p504 Age-Entity " onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">barde</span>") 
<span class="LO p504 Age-TARGET LU" onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">datant</span><a id="p504"></a><span class="LO p504 Age-TARGET" onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)"> <sub>Age:504</sub> </span>
<span class="LO p504 Age-Age " onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">&nbsp;<span class="subb">Age-Age:504</span>&nbsp;de</span>
<span class="LO p504 Age-Age " onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">La</span>
<span class="LO p504 Age-Age " onMouseOver="changeClass('p504', true)" onMouseOut="changeClass('p504', false)">Tène</span>, 
<span class="LO p509 Becoming_aware-TARGET LU" onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">découverte</span><a id="p509"></a><span class="LO p509 Becoming_aware-TARGET" onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)"> <sub>Becoming_aware:509</sub> </span>
<span class="LO p509 Becoming_aware-Means " onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">&nbsp;<span class="subb">Becoming_aware-Means:509</span>&nbsp;lors</span>
<span class="LO p509 Becoming_aware-Means " onMouseOver="changeClass('p509', true)" onMouseOut="changeClass('p509', false)">de</span>
<span class="LO p509 p512 C2_Becoming_aware-Means_Scrutiny-TARGET LU" onMouseOver="changeClass('p509 p512', true)" onMouseOut="changeClass('p509 p512', false)">fouilles</span><a id="p512"></a><span class="LO p512 Scrutiny-TARGET" onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)"> <sub>Scrutiny:512</sub> </span>
<span class="LO p509 p512 C2_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p509 p512', true)" onMouseOut="changeClass('p509 p512', false)">&nbsp;<span class="subb">Becoming_aware-Means:509|Scrutiny-Ground:512</span>&nbsp;de</span>
<span class="LO p509 p512 C2_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p509 p512', true)" onMouseOut="changeClass('p509 p512', false)">la</span>
<span class="LO p509 p512 C2_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p509 p512', true)" onMouseOut="changeClass('p509 p512', false)">forteresse</span>
<span class="LO p509 p512 C2_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p509 p512', true)" onMouseOut="changeClass('p509 p512', false)">de</span>
<span class="LO p509 p512 C2_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p509 p512', true)" onMouseOut="changeClass('p509 p512', false)">Paule</span>. 

<p>

<span class="LO p533 Age-Entity " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">&nbsp;<span class="subb">Age-Entity:533</span>&nbsp;L'</span>
<span class="LO p533 Age-Entity " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">habitat</span>
<span class="LO p533 Age-Entity " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">fortifié</span>
<span class="LO p533 Age-Entity " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">de</span>
<span class="LO p533 Age-Entity " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">Paule</span>, forteresse protohistorique appelée couramment forteresse de Paule, 
<span class="LO p533 Age-TARGET LU" onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">date</span><a id="p533"></a><span class="LO p533 Age-TARGET" onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)"> <sub>Age:533</sub> </span>du Ve siècle av. J.-C. au Ier siècle après J.-C, sur le territoire des Osismes. 

<p>

<span class="LO p554 Scrutiny-Ground " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">&nbsp;<span class="subb">Scrutiny-Ground:554</span>&nbsp;Il</span>a été 
<span class="LO p554 Scrutiny-TARGET LU" onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">fouillé</span><a id="p554"></a><span class="LO p554 Scrutiny-TARGET" onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)"> <sub>Scrutiny:554</sub> </span>
<span class="LO p554 Scrutiny-Time " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">&nbsp;<span class="subb">Scrutiny-Time:554</span>&nbsp;entre</span>
<span class="LO p554 Scrutiny-Time " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">1988</span>
<span class="LO p554 Scrutiny-Time " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">et</span>
<span class="LO p554 Scrutiny-Time " onMouseOver="changeClass('p554', true)" onMouseOut="changeClass('p554', false)">2001</span>. 

<p>
Dès le Ve siècle avant J.-C. au moins se trouvait là une ferme fortifiée, ceinte d' un enclos carré de 30 m de côté délimité par une palissade, un autre enclos plus petit, lui aussi de forme carrée, situé à proximité, abritait le cimetière familial. 

<p>
Cette ancienne ferme fortifiée par la suite transformée en forteresse à multiples fossés et remparts, la plus grande enceinte englobant une dizaine d' hectares, fut la résidence assez luxueuse, presqu' un château avant la lettre, d' une famille aristocratique des IIe siècle et Ier siècle siècles avant J.-C. Peu à peu, c' est une véritable agglomération, vaste d' une trentaine d' ha, qui se développa, ayant à ses portes un atelier de métallurgie. 

<p>

<span class="LO p702 p711 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p702 p711', true)" onMouseOut="changeClass('p702 p711', false)">&nbsp;<span class="subb">Inclusion-Total:702|Becoming_aware-Phenomenon:711</span>&nbsp;Des</span>
<span class="LO p702 p711 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p702 p711', true)" onMouseOut="changeClass('p702 p711', false)">milliers</span>
<span class="LO p702 p711 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p702 p711', true)" onMouseOut="changeClass('p702 p711', false)">de</span>
<span class="LO p702 p711 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p702 p711', true)" onMouseOut="changeClass('p702 p711', false)">tessons</span>
<span class="LO p702 p711 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p702 p711', true)" onMouseOut="changeClass('p702 p711', false)">d'</span>
<span class="LO p702 p711 C2_Becoming_aware-Phenomenon_Inclusion-Total " onMouseOver="changeClass('p702 p711', true)" onMouseOut="changeClass('p702 p711', false)">amphores</span>, 
<span class="LO p702 Inclusion-Total " onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">&nbsp;<span class="subb">Inclusion-Total:702</span>&nbsp;qui</span>avaient 
<span class="LO p702 Inclusion-TARGET LU" onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">contenu</span><a id="p702"></a><span class="LO p702 Inclusion-TARGET" onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)"> <sub>Inclusion:702</sub> </span>
<span class="LO p702 Inclusion-Part " onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">&nbsp;<span class="subb">Inclusion-Part:702</span>&nbsp;du</span>
<span class="LO p702 Inclusion-Part " onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">vin</span>
<span class="LO p702 Inclusion-Part " onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">venant</span>
<span class="LO p702 Inclusion-Part " onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">d'</span>
<span class="LO p702 Inclusion-Part " onMouseOver="changeClass('p702', true)" onMouseOut="changeClass('p702', false)">Italie</span>, ont été 
<span class="LO p711 Becoming_aware-TARGET LU" onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)">découverts</span><a id="p711"></a><span class="LO p711 Becoming_aware-TARGET" onMouseOver="changeClass('p711', true)" onMouseOut="changeClass('p711', false)"> <sub>Becoming_aware:711</sub> </span>. 

<p>

<span class="LO p731 Locating-Sought_entity " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Locating-Sought_entity:731</span>&nbsp;Quatre</span>
<span class="LO p731 Locating-Sought_entity " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">statuettes</span>
<span class="LO p731 Locating-Sought_entity " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">,</span>
<span class="LO p731 Locating-Sought_entity " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">des</span>
<span class="LO p731 Locating-Sought_entity " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">bustes</span>, probablement des effigies d' ancêtres de cette famille, ont aussi été 
<span class="LO p731 Locating-TARGET LU" onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">trouvées</span><a id="p731"></a><span class="LO p731 Locating-TARGET" onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)"> <sub>Locating:731</sub> </span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Locating-Ground:731</span>&nbsp;dans</span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">un</span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">des</span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">fossés</span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">sur</span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">le</span>
<span class="LO p731 Locating-Ground " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">site</span>. 

<p>
L' un de ces bustes est orné d' un torque en tôle d' or, signe de bravoure et de dignité, et d' un instrument de musique à sept cordes, une lyre, indiquant qu' il s' agit d' un barde. 

<p>
Cette résidence aristocratique, incendiée vers -170 avant J.-C., fut immédiatement reconstruite. 

<p>
Les fondations d' un vaste bâtiment édifié vers -150 avant J.-C. (
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">&nbsp;<span class="subb">Locating-Sought_entity:827</span>&nbsp;une</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">vingtaine</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">de</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">trous</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">correspondant</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">aux</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">fosses</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">d'</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">implantation</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">des</span>
<span class="LO p827 Locating-Sought_entity " onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">poteaux</span>qui supportaient la charpente ont été 
<span class="LO p827 Locating-TARGET LU" onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)">retrouvés</span><a id="p827"></a><span class="LO p827 Locating-TARGET" onMouseOver="changeClass('p827', true)" onMouseOut="changeClass('p827', false)"> <sub>Locating:827</sub> </span>) dans un enclos délimité par un talus et une palissade : il s' agit probablement d' un grenier à grains sur pilotis. 

<p>
À 100 m du camp, au nord, se trouve la source principale de l' aqueduc romain de Carhaix (Vorgium). 

<p>

<span class="LO p889 Education_teaching-Subject " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">&nbsp;<span class="subb">Education_teaching-Subject:889</span>&nbsp;Cet</span>
<span class="LO p889 Education_teaching-Subject " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">aqueduc</span>, long de 27 km a fait l' objet d' une 
<span class="LO p889 Education_teaching-TARGET LU" onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">étude</span><a id="p889"></a><span class="LO p889 Education_teaching-TARGET" onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)"> <sub>Education_teaching:889</sub> </span>
<span class="LO p889 Education_teaching-Means " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">&nbsp;<span class="subb">Education_teaching-Means:889</span>&nbsp;globale</span>menée 
<span class="LO p889 Education_teaching-Student " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">&nbsp;<span class="subb">Education_teaching-Student:889</span>&nbsp;par</span>
<span class="LO p889 Education_teaching-Student " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">A.</span>
<span class="LO p889 Education_teaching-Student " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">Provost</span>
<span class="LO p889 Education_teaching-Student " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">et</span>
<span class="LO p889 Education_teaching-Student " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">L.</span>
<span class="LO p889 Education_teaching-Student " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">Aubry</span>, 
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">&nbsp;<span class="subb">Education_teaching-Result:889</span>&nbsp;qui</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">a</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">restitué</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">l'</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">ensemble</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">de</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">son</span>
<span class="LO p889 Education_teaching-Result " onMouseOver="changeClass('p889', true)" onMouseOut="changeClass('p889', false)">tracé</span>. 

<p>
« La conduite était constituée d' un canal maçonné enduit de mortier de tuileau de teinte rose, rendu plus étanche par les morceaux de tuile pilée qui y ont été incorporés. 

<p>
L' aqueduc était le plus souvent couvert de dalles de schistes recouvertes d' une mince couche de terre. 

<p>
Ainsi pouvait -on facilement accéder à la conduite pour les opérations d' entretien ». 

<p>
Un tunnel long de 900 mètres fut foré dans le schiste à 25 mètres de profondeur sous une colline à Kervoaguel en Le Moustoir pour permettre le passage de l' eau, des puits espacés de 20 à 44 mètres ayant servi à évacuer les déblais lors du creusement du tunnel. 

<p>
L' ancienne voie romaine de Vorgium (aujourd'hui Carhaix) à Darioritum (aujourd'hui Vannes) passait le long du camp de Saint Symphorien, et passait aussi par Castennec. 

<p>
L' enceinte carolingienne de Bressilien 

<p>

<span class="LO p1067 Scrutiny-Time " onMouseOver="changeClass('p1067', true)" onMouseOut="changeClass('p1067', false)">&nbsp;<span class="subb">Scrutiny-Time:1067</span>&nbsp;En</span>
<span class="LO p1067 Scrutiny-Time " onMouseOver="changeClass('p1067', true)" onMouseOut="changeClass('p1067', false)">2009</span>, des 
<span class="LO p1067 Scrutiny-TARGET LU" onMouseOver="changeClass('p1067', true)" onMouseOut="changeClass('p1067', false)">fouilles</span><a id="p1067"></a><span class="LO p1067 Scrutiny-TARGET" onMouseOver="changeClass('p1067', true)" onMouseOut="changeClass('p1067', false)"> <sub>Scrutiny:1067</sub> </span>ont mis au jour 
<span class="LO p1067 Scrutiny-Phenomenon " onMouseOver="changeClass('p1067', true)" onMouseOut="changeClass('p1067', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1067</span>&nbsp;les</span>
<span class="LO p1067 Scrutiny-Phenomenon " onMouseOver="changeClass('p1067', true)" onMouseOut="changeClass('p1067', false)">fossés</span>qui délimitaient l' enceinte carolingienne de Bressilien ; les fondations de plusieurs bâtiments formant un complexe résidentiel de type aristocratique ont été dégagées par l' équipe de l' archéologue Joseph Le Gall : il s' agit d' « une enceinte circulaire de 80 mètres de diamètre, délimitée par un fossé profond de 2,60 m et bordé d' un large talus (...) Dans sa partie haute, (...) les fondations maçonnées d' une salle large de 10 m et longue de 17 m avaient été préservées. 

<p>
Cet édifice monumental faisait partie d' un ensemble de bâtiments comprenant une cave et un puits. 

<p>
La partie haute du site est occupée par des " 
<span class="LO p1193 Buildings-Created_entity " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">&nbsp;<span class="subb">Buildings-Created_entity:1193</span>&nbsp;fonds</span>
<span class="LO p1193 Buildings-Created_entity " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">de</span>
<span class="LO p1193 Buildings-Created_entity " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">cabane</span>", 
<span class="LO p1193 Buildings-TARGET LU" onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">constructions</span><a id="p1193"></a><span class="LO p1193 Buildings-TARGET" onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)"> <sub>Buildings:1193</sub> </span>en partie 
<span class="LO p1193 Buildings-Manner " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">&nbsp;<span class="subb">Buildings-Manner:1193</span>&nbsp;excavé</span>
<span class="LO p1193 Buildings-Manner " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">&</span>
<span class="LO p1193 Buildings-Manner " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">es</span>
<span class="LO p1193 Buildings-Manner " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">dans</span>
<span class="LO p1193 Buildings-Manner " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">le</span>
<span class="LO p1193 Buildings-Manner " onMouseOver="changeClass('p1193', true)" onMouseOut="changeClass('p1193', false)">sol</span>, qui servaient notamment pour des activités artisanales et par de nombreux silos à grains. 

<p>
Un fragment de coupe en verre du VIIIe siècle superbement décorée et deux monnaies d' argent du IXe siècle y ont été mis au jour ». 

<p>
Non loin de là, 
<span class="LO p1257 Locating-Location " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">&nbsp;<span class="subb">Locating-Location:1257</span>&nbsp;à</span>
<span class="LO p1257 Locating-Location " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">environ</span>
<span class="LO p1257 Locating-Location " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">300</span>
<span class="LO p1257 Locating-Location " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">m</span>, ont été 
<span class="LO p1257 Locating-TARGET LU" onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">retrouvés</span><a id="p1257"></a><span class="LO p1257 Locating-TARGET" onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)"> <sub>Locating:1257</sub> </span>
<span class="LO p1257 Locating-Sought_entity " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">&nbsp;<span class="subb">Locating-Sought_entity:1257</span>&nbsp;les</span>
<span class="LO p1257 Locating-Sought_entity " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">restes</span>
<span class="LO p1257 Locating-Sought_entity " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">de</span>
<span class="LO p1257 Locating-Sought_entity " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">la</span>
<span class="LO p1257 Locating-Sought_entity " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">chapelle</span>
<span class="LO p1257 Locating-Sought_entity " onMouseOver="changeClass('p1257', true)" onMouseOut="changeClass('p1257', false)">Saint-Symphorien</span>et les 
<span class="LO p1266 Scrutiny-TARGET LU" onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">fouilles</span><a id="p1266"></a><span class="LO p1266 Scrutiny-TARGET" onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)"> <sub>Scrutiny:1266</sub> </span>entreprises ont permis entre autres de 
<span class="LO p1273 Locating-TARGET LU" onMouseOver="changeClass('p1273', true)" onMouseOut="changeClass('p1273', false)">trouver</span><a id="p1273"></a><span class="LO p1273 Locating-TARGET" onMouseOver="changeClass('p1273', true)" onMouseOut="changeClass('p1273', false)"> <sub>Locating:1273</sub> </span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1266|Locating-Sought_entity:1273</span>&nbsp;un</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">fermoir</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">de</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">livre</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">plaqué</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">d'</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">argent</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">,</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">trois</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">deniers</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">de</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">l'</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">époque</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">de</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">Charlemagne</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">,</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">un</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">fragment</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">de</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">croix</span>
<span class="LO p1266 p1273 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p1266 p1273', true)" onMouseOut="changeClass('p1266 p1273', false)">ou</span>
<span class="LO p1266 p1273 p1301 C3_Locating-Sought_entity_Scrutiny-Phenomenon_Subjective_influence-Cognizer " onMouseOver="changeClass('p1266 p1273 p1301', true)" onMouseOut="changeClass('p1266 p1273 p1301', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1266|Locating-Sought_entity:1273|Subjective_influence-Cognizer:1301</span>&nbsp;de</span>
<span class="LO p1266 p1273 p1301 C3_Locating-Sought_entity_Scrutiny-Phenomenon_Subjective_influence-Cognizer " onMouseOver="changeClass('p1266 p1273 p1301', true)" onMouseOut="changeClass('p1266 p1273 p1301', false)">reliquaire</span>
<span class="LO p1266 p1301 C2_Scrutiny-Phenomenon_Subjective_influence-Cognizer " onMouseOver="changeClass('p1266 p1301', true)" onMouseOut="changeClass('p1266 p1301', false)">orné</span>
<span class="LO p1266 p1301 C2_Scrutiny-Phenomenon_Subjective_influence-Cognizer " onMouseOver="changeClass('p1266 p1301', true)" onMouseOut="changeClass('p1266 p1301', false)">de</span>
<span class="LO p1266 p1301 C2_Scrutiny-Phenomenon_Subjective_influence-Cognizer " onMouseOver="changeClass('p1266 p1301', true)" onMouseOut="changeClass('p1266 p1301', false)">motifs</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">d'</span>
<span class="LO p1266 p1301 C2_Scrutiny-Phenomenon_Subjective_influence-TARGET LU" onMouseOver="changeClass('p1266 p1301', true)" onMouseOut="changeClass('p1266 p1301', false)">inspiration</span><a id="p1301"></a><span class="LO p1301 Subjective_influence-TARGET" onMouseOver="changeClass('p1301', true)" onMouseOut="changeClass('p1301', false)"> <sub>Subjective_influence:1301</sub> </span>
<span class="LO p1266 p1301 C2_Scrutiny-Phenomenon_Subjective_influence-Entity " onMouseOver="changeClass('p1266 p1301', true)" onMouseOut="changeClass('p1266 p1301', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1266|Subjective_influence-Entity:1301</span>&nbsp;irlandaise</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">caractéristiques</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">de</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">la</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">seconde</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">moitié</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">du</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">VIIIe</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">siècle</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">ou</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">du</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">IXe</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">siècle</span>, qui attestent de la présence à cet endroit de personnages puissants liés à la fois à l' Empire franc et à l' Irlande ; 
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:1266</span>&nbsp;une</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">cloche</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">à</span>
<span class="LO p1266 Scrutiny-Phenomenon " onMouseOver="changeClass('p1266', true)" onMouseOut="changeClass('p1266', false)">main</span>conservée dans la chapelle Saint-Symphorien jusqu' à sa démolition et qui se trouve désormais dans l' église paroissiale Saint - Paule est aussi caractéristique de la liturgie alors pratiquée chez les Celtes des Îles Britanniques. 

<p>
Le Moyen-Âge 

<p>
Une thèse (parmi d' autres) prétend que la forêt de Brocéliande des légendes, dite aussi forêt de Paimpont, se serait d' abord nommée forêt de Bressilien, lieu-dit situé sur la commune de Paule. 

<p>
Une carte de la " forêt de Bressilien " est reproduite dans l' escalier de la mairie de Paimpont. 

<p>
(présentation erronée ; voir page de discussion)) 

<p>
Au Moyen Âge, le territoire de la paroisse de Paule, qui dépendait de la baronnie de Rostrenen, fut divisé en cinq seigneuries : Paule, Le Dréortz, Brécilien (Bressilien), Liscuit, Kerjan. 

<p>
Bressilien (Brécilien) comporte 
<span class="LO p1501 Dimension-Object " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">&nbsp;<span class="subb">Dimension-Object:1501</span>&nbsp;une</span>
<span class="LO p1501 Dimension-Object " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">ancienne</span>
<span class="LO p1501 Dimension-Object " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">motte</span>
<span class="LO p1501 Dimension-Object " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">féodale</span>qui 
<span class="LO p1501 Dimension-TARGET LU" onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">mesurait</span><a id="p1501"></a><span class="LO p1501 Dimension-TARGET" onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)"> <sub>Dimension:1501</sub> </span>
<span class="LO p1501 Dimension-Measurement " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">&nbsp;<span class="subb">Dimension-Measurement:1501</span>&nbsp;entre</span>
<span class="LO p1501 Dimension-Measurement " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">45</span>
<span class="LO p1501 Dimension-Measurement " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">et</span>
<span class="LO p1501 Dimension-Measurement " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">100</span>
<span class="LO p1501 Dimension-Measurement " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">mètres</span>
<span class="LO p1501 Dimension-Dimension " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">&nbsp;<span class="subb">Dimension-Dimension:1501</span>&nbsp;de</span>
<span class="LO p1501 Dimension-Dimension " onMouseOver="changeClass('p1501', true)" onMouseOut="changeClass('p1501', false)">diamètre</span>, située en aval 
<span class="LO p1518 Ingestion-Ingestibles " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:1518</span>&nbsp;de</span>
<span class="LO p1518 Ingestion-Ingestibles " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">la</span>
<span class="LO p1518 Ingestion-Ingestibles " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">source</span>
<span class="LO p1518 Ingestion-Ingestibles " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">pérenne</span>qui 
<span class="LO p1518 Ingestion-TARGET LU" onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">alimentait</span><a id="p1518"></a><span class="LO p1518 Ingestion-TARGET" onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)"> <sub>Ingestion:1518</sub> </span>
<span class="LO p1518 Ingestion-Ingestor " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">&nbsp;<span class="subb">Ingestion-Ingestor:1518</span>&nbsp;l'</span>
<span class="LO p1518 Ingestion-Ingestor " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">aqueduc</span>
<span class="LO p1518 Ingestion-Ingestor " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">romain</span>
<span class="LO p1518 Ingestion-Ingestor " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">de</span>
<span class="LO p1518 Ingestion-Ingestor " onMouseOver="changeClass('p1518', true)" onMouseOut="changeClass('p1518', false)">Carhaix</span>(Vorgium), mais le château situé sur cette motte a été détruit dans des temps si reculés qu' il n' 
<span class="LO p1546 Existence-TARGET LU" onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)">existe</span><a id="p1546"></a><span class="LO p1546 Existence-TARGET" onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)"> <sub>Existence:1546</sub> </span>
<span class="LO p1546 Existence-Entity " onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)">&nbsp;<span class="subb">Existence-Entity:1546</span>&nbsp;aucune</span>
<span class="LO p1546 Existence-Entity " onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)">trace</span>
<span class="LO p1546 Existence-Entity " onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)">de</span>
<span class="LO p1546 Existence-Entity " onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)">son</span>
<span class="LO p1546 Existence-Entity " onMouseOver="changeClass('p1546', true)" onMouseOut="changeClass('p1546', false)">passé</span>. 

<p>

<span class="LO p1562 Statement-Time " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">&nbsp;<span class="subb">Statement-Time:1562</span>&nbsp;En</span>
<span class="LO p1562 Statement-Time " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">1682</span>, déjà il est 
<span class="LO p1559 p1562 C2_Statement-Medium_Statement-TARGET LU" onMouseOver="changeClass('p1559 p1562', true)" onMouseOut="changeClass('p1559 p1562', false)">&nbsp;<span class="subb">Statement-Medium:1562</span>&nbsp;écrit</span><a id="p1559"></a><span class="LO p1559 Statement-TARGET" onMouseOver="changeClass('p1559', true)" onMouseOut="changeClass('p1559', false)"> <sub>Statement:1559</sub> </span>dans une 
<span class="LO p1562 Statement-TARGET LU" onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">déclaration</span><a id="p1562"></a><span class="LO p1562 Statement-TARGET" onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)"> <sub>Statement:1562</sub> </span>
<span class="LO p1562 Statement-Speaker " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">&nbsp;<span class="subb">Statement-Speaker:1562</span>&nbsp;de</span>
<span class="LO p1562 Statement-Speaker " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">la</span>
<span class="LO p1562 Statement-Speaker " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">seigneurie</span>
<span class="LO p1562 Statement-Speaker " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">de</span>
<span class="LO p1562 Statement-Speaker " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">Paule</span>: « 
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">&nbsp;<span class="subb">Statement-Message:1562</span>&nbsp;Le</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">chasteau</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">de</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">Brécilien</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">,</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">à</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">présent</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">sous</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">bois</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">de</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">haulte</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">futaie</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">,</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">l'</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">emplacement</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">duquel</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">est</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">entouré</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">de</span>
<span class="LO p1562 Statement-Message " onMouseOver="changeClass('p1562', true)" onMouseOut="changeClass('p1562', false)">fossés</span>». 

<p>
Au nord du site carolingien de Bressilien, à une distance d' environ 500 mètres, 
<span class="LO p1616 Scrutiny-Ground " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">&nbsp;<span class="subb">Scrutiny-Ground:1616</span>&nbsp;un</span>
<span class="LO p1616 Scrutiny-Ground " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">manoir</span>
<span class="LO p1616 Scrutiny-Ground " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">du</span>
<span class="LO p1616 Scrutiny-Ground " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">XIVe</span>
<span class="LO p1616 Scrutiny-Ground " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">siècle</span>, a été 
<span class="LO p1616 Scrutiny-TARGET LU" onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">fouillé</span><a id="p1616"></a><span class="LO p1616 Scrutiny-TARGET" onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)"> <sub>Scrutiny:1616</sub> </span>
<span class="LO p1616 Scrutiny-Time " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">&nbsp;<span class="subb">Scrutiny-Time:1616</span>&nbsp;en</span>
<span class="LO p1616 Scrutiny-Time " onMouseOver="changeClass('p1616', true)" onMouseOut="changeClass('p1616', false)">2009</span>. 

<p>
Son plan rectangulaire comprenait une grande pièce centrale carrée de 12,5 m de côté, comprenant une vaste cheminée et deux fenêtres, avec sur les deux côtés une cuisine et un cellier surmontés de chambres. 

<p>
Le manoir a été détruit par un incendie, peut-être lors de la guerre de succession de Bretagne. 

<p>

<span class="LO p1680 Existence-Entity " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">&nbsp;<span class="subb">Existence-Entity:1680</span>&nbsp;Une</span>
<span class="LO p1680 Existence-Entity " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">autre</span>
<span class="LO p1680 Existence-Entity " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">motte</span>
<span class="LO p1680 Existence-Entity " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">féodale</span>
<span class="LO p1680 Existence-TARGET LU" onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">existe</span><a id="p1680"></a><span class="LO p1680 Existence-TARGET" onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)"> <sub>Existence:1680</sub> </span>
<span class="LO p1680 Existence-Place " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">&nbsp;<span class="subb">Existence-Place:1680</span>&nbsp;à</span>
<span class="LO p1680 Existence-Place " onMouseOver="changeClass('p1680', true)" onMouseOut="changeClass('p1680', false)">Kerjan</span>. 

<p>
Le château correspondant était encore habité en 1547 par Yves de Bouteville, seigneur baron du Faouët et ses ancêtres le possédaient de temps immémorial. 

<p>
La seigneurie du Dréortz ou Dréors (dont le château éponyme se trouvait dans la paroisse de Priziac) fut pendant de nombreuses générations propriété de la famille Le Scanff entre 1409 et 1600 environ. 

<p>
La Seconde Guerre mondiale 

<p>
Le 8 juin 1944, huit jeunes résistants pris par surprise par des Allemands de la division de parachutistes Kreta, qui se dirigeait vers le front de Normandie, dans une ferme du hameau de Lamprat en Plounévézel sont successivement pendus à différents endroits entre Plounévézel et Saint-Caradec, dont l' un, Marcel Le Goff, 22 ans, à La Pie, en Paule. 

<p>
Le monument commémoratif des 
<span class="LO p1822 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">combats</span><a id="p1822"></a><span class="LO p1822 Hostile_encounter-TARGET" onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)"> <sub>Hostile_encounter:1822</sub> </span>
<span class="LO p1822 Hostile_encounter-Time " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">&nbsp;<span class="subb">Hostile_encounter-Time:1822</span>&nbsp;du</span>
<span class="LO p1822 Hostile_encounter-Time " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">29</span>
<span class="LO p1822 Hostile_encounter-Time " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">juillet</span>
<span class="LO p1822 Hostile_encounter-Time " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">1944</span>
<span class="LO p1822 Hostile_encounter-Place " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">&nbsp;<span class="subb">Hostile_encounter-Place:1822</span>&nbsp;à</span>
<span class="LO p1822 Hostile_encounter-Place " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">la</span>
<span class="LO p1822 Hostile_encounter-Place " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">Pie</span>
<span class="LO p1822 Hostile_encounter-Place " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">en</span>
<span class="LO p1822 Hostile_encounter-Place " onMouseOver="changeClass('p1822', true)" onMouseOut="changeClass('p1822', false)">Paule</span>

<p>

<span class="LO p1872 Hostile_encounter-Time " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">&nbsp;<span class="subb">Hostile_encounter-Time:1872</span>&nbsp;Le</span>
<span class="LO p1872 Hostile_encounter-Time " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">4</span>
<span class="LO p1872 Hostile_encounter-Time " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">août</span>
<span class="LO p1872 Hostile_encounter-Time " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">1944</span>, 
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Leader " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">&nbsp;<span class="subb">Leadership-Leader:1858|Hostile_encounter-Side1:1872</span>&nbsp;Pierre</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Leader " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">Berthelom</span>, né à La Forêt - Fouesnant en 1917, alias " Fiston ", facteur à Paule, 
<span class="LO p1858 Leadership-TARGET LU" onMouseOver="changeClass('p1858', true)" onMouseOut="changeClass('p1858', false)">commandant</span><a id="p1858"></a><span class="LO p1858 Leadership-TARGET" onMouseOver="changeClass('p1858', true)" onMouseOut="changeClass('p1858', false)"> <sub>Leadership:1858</sub> </span>
<span class="LO p1858 Leadership-Governed " onMouseOver="changeClass('p1858', true)" onMouseOut="changeClass('p1858', false)">&nbsp;<span class="subb">Leadership-Governed:1858</span>&nbsp;FTPF</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">&nbsp;<span class="subb">Leadership-Governed:1858|Hostile_encounter-Side1:1872</span>&nbsp;de</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">la</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">compagnie</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">Pierre</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">Louis</span>
<span class="LO p1858 p1872 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p1858 p1872', true)" onMouseOut="changeClass('p1858 p1872', false)">Menguy</span>, est blessé lors d' un 
<span class="LO p1872 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">combat</span><a id="p1872"></a><span class="LO p1872 Hostile_encounter-TARGET" onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)"> <sub>Hostile_encounter:1872</sub> </span>
<span class="LO p1872 Hostile_encounter-Side2 " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">&nbsp;<span class="subb">Hostile_encounter-Side2:1872</span>&nbsp;contre</span>
<span class="LO p1872 Hostile_encounter-Side2 " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">les</span>
<span class="LO p1872 Hostile_encounter-Side2 " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">Allemands</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">&nbsp;<span class="subb">Hostile_encounter-Place:1872</span>&nbsp;sur</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">le</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">Pont</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">Daoulas</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">à</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">la</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">limite</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">entre</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">Carhaix</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">et</span>
<span class="LO p1872 Hostile_encounter-Place " onMouseOver="changeClass('p1872', true)" onMouseOut="changeClass('p1872', false)">Motreff</span>et décède le lendemain. 

<p>
Le maquis du Bois de Conveau et ses environs 

<p>
Les 
<span class="LO p1902 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">combats</span><a id="p1902"></a><span class="LO p1902 Hostile_encounter-TARGET" onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)"> <sub>Hostile_encounter:1902</sub> </span>
<span class="LO p1902 Hostile_encounter-Place " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">&nbsp;<span class="subb">Hostile_encounter-Place:1902</span>&nbsp;de</span>
<span class="LO p1902 Hostile_encounter-Place " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">La</span>
<span class="LO p1902 Hostile_encounter-Place " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">Pie</span>
<span class="LO p1902 Hostile_encounter-Time " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">&nbsp;<span class="subb">Hostile_encounter-Time:1902</span>&nbsp;du</span>
<span class="LO p1902 Hostile_encounter-Time " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">29</span>
<span class="LO p1902 Hostile_encounter-Time " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">juillet</span>
<span class="LO p1902 Hostile_encounter-Time " onMouseOver="changeClass('p1902', true)" onMouseOut="changeClass('p1902', false)">1944</span>

<p>
Le 29 juillet 1944, des troupes allemandes venues de Brest tentent d' en finir 
<span class="LO p1934 Attack-Assaillant " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">&nbsp;<span class="subb">Attack-Assaillant:1934</span>&nbsp;avec</span>
<span class="LO p1934 Attack-Assaillant " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">ce</span>
<span class="LO p1934 Attack-Assaillant " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">nid</span>
<span class="LO p1934 Attack-Assaillant " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">de</span>
<span class="LO p1934 Attack-Assaillant " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">résistants</span>qui entre autres actions 
<span class="LO p1934 Attack-TARGET LU" onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">attaque</span><a id="p1934"></a><span class="LO p1934 Attack-TARGET" onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)"> <sub>Attack:1934</sub> </span>régulièrement 
<span class="LO p1934 Attack-Victim " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">&nbsp;<span class="subb">Attack-Victim:1934</span>&nbsp;les</span>
<span class="LO p1934 Attack-Victim " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">convois</span>
<span class="LO p1934 Attack-Victim " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">allemands</span>au lieu - dit " La Pie " en Paule, 
<span class="LO p1934 Attack-Place " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">&nbsp;<span class="subb">Attack-Place:1934</span>&nbsp;entre</span>
<span class="LO p1934 Attack-Place " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">Carhaix</span>
<span class="LO p1934 Attack-Place " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">et</span>
<span class="LO p1934 Attack-Place " onMouseOver="changeClass('p1934', true)" onMouseOut="changeClass('p1934', false)">Rostrenen</span>. 

<p>

<span class="LO p1961 p1977 C2_Hostile_encounter-Side1_Losing-Owner " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">&nbsp;<span class="subb">Losing-Owner:1961|Hostile_encounter-Side1:1977</span>&nbsp;Les</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Side1_Losing-Owner " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">troupes</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Side1_Losing-Owner " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">allemandes</span>
<span class="LO p1977 Hostile_encounter-Result " onMouseOver="changeClass('p1977', true)" onMouseOut="changeClass('p1977', false)">&nbsp;<span class="subb">Hostile_encounter-Result:1977</span>&nbsp;subirent</span>
<span class="LO p1977 Hostile_encounter-Result " onMouseOver="changeClass('p1977', true)" onMouseOut="changeClass('p1977', false)">de</span>
<span class="LO p1977 Hostile_encounter-Result " onMouseOver="changeClass('p1977', true)" onMouseOut="changeClass('p1977', false)">fortes</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-TARGET LU" onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">pertes</span><a id="p1961"></a><span class="LO p1961 Losing-TARGET" onMouseOver="changeClass('p1961', true)" onMouseOut="changeClass('p1961', false)"> <sub>Losing:1961</sub> </span>pendant ces 
<span class="LO p1964 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">combats</span><a id="p1964"></a><span class="LO p1964 Hostile_encounter-TARGET" onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)"> <sub>Hostile_encounter:1964</sub> </span>
<span class="LO p1964 Hostile_encounter-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">&nbsp;<span class="subb">Hostile_encounter-Result:1964</span>&nbsp;qui</span>
<span class="LO p1964 Hostile_encounter-Result " onMouseOver="changeClass('p1964', true)" onMouseOut="changeClass('p1964', false)">firent</span>
<span class="LO p1961 p1964 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1964', true)" onMouseOut="changeClass('p1961 p1964', false)">&nbsp;<span class="subb">Losing-Possession:1961|Hostile_encounter-Result:1964</span>&nbsp;144</span>
<span class="LO p1961 p1964 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1964', true)" onMouseOut="changeClass('p1961 p1964', false)">victimes</span>
<span class="LO p1961 p1964 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1964', true)" onMouseOut="changeClass('p1961 p1964', false)">françaises</span>(dont 
<span class="LO p1961 p1974 p1977 C3_Hostile_encounter-Result_Killing-Victim_Losing-Possession " onMouseOver="changeClass('p1961 p1974 p1977', true)" onMouseOut="changeClass('p1961 p1974 p1977', false)">&nbsp;<span class="subb">Losing-Possession:1961|Killing-Victim:1974|Hostile_encounter-Result:1977</span>&nbsp;70</span>
<span class="LO p1961 p1974 p1977 C3_Hostile_encounter-Result_Killing-Victim_Losing-Possession " onMouseOver="changeClass('p1961 p1974 p1977', true)" onMouseOut="changeClass('p1961 p1974 p1977', false)">résistants</span>
<span class="LO p1961 p1974 p1977 C3_Hostile_encounter-Result_Killing-TARGET_Losing-Possession LU" onMouseOver="changeClass('p1961 p1974 p1977', true)" onMouseOut="changeClass('p1961 p1974 p1977', false)">tués</span><a id="p1974"></a><span class="LO p1974 Killing-TARGET" onMouseOver="changeClass('p1974', true)" onMouseOut="changeClass('p1974', false)"> <sub>Killing:1974</sub> </span>
<span class="LO p1961 p1974 C2_Killing-Cause_Losing-Possession " onMouseOver="changeClass('p1961 p1974', true)" onMouseOut="changeClass('p1961 p1974', false)">&nbsp;<span class="subb">Losing-Possession:1961|Killing-Cause:1974</span>&nbsp;pendant</span>
<span class="LO p1961 p1974 C2_Killing-Cause_Losing-Possession " onMouseOver="changeClass('p1961 p1974', true)" onMouseOut="changeClass('p1961 p1974', false)">les</span>
<span class="LO p1961 p1974 p1977 C3_Hostile_encounter-TARGET_Killing-Cause_Losing-Possession LU" onMouseOver="changeClass('p1961 p1974 p1977', true)" onMouseOut="changeClass('p1961 p1974 p1977', false)">combats</span><a id="p1977"></a><span class="LO p1977 Hostile_encounter-TARGET" onMouseOver="changeClass('p1977', true)" onMouseOut="changeClass('p1977', false)"> <sub>Hostile_encounter:1977</sub> </span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">&nbsp;<span class="subb">Losing-Possession:1961|Hostile_encounter-Result:1977</span>&nbsp;ou</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">fusillés</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">,</span>
<span class="LO p1961 p1977 p1983 C3_Death-Protagonist_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977 p1983', true)" onMouseOut="changeClass('p1961 p1977 p1983', false)">&nbsp;<span class="subb">Losing-Possession:1961|Hostile_encounter-Result:1977|Death-Protagonist:1983</span>&nbsp;33</span>
<span class="LO p1961 p1977 p1983 C3_Death-Protagonist_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977 p1983', true)" onMouseOut="changeClass('p1961 p1977 p1983', false)">résistants</span>
<span class="LO p1961 p1977 p1983 C3_Death-TARGET_Hostile_encounter-Result_Losing-Possession LU" onMouseOver="changeClass('p1961 p1977 p1983', true)" onMouseOut="changeClass('p1961 p1977 p1983', false)">morts</span><a id="p1983"></a><span class="LO p1983 Death-TARGET" onMouseOver="changeClass('p1983', true)" onMouseOut="changeClass('p1983', false)"> <sub>Death:1983</sub> </span>
<span class="LO p1961 p1977 p1983 C3_Death-Explanation_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977 p1983', true)" onMouseOut="changeClass('p1961 p1977 p1983', false)">&nbsp;<span class="subb">Losing-Possession:1961|Hostile_encounter-Result:1977|Death-Explanation:1983</span>&nbsp;en</span>
<span class="LO p1961 p1977 p1983 C3_Death-Explanation_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977 p1983', true)" onMouseOut="changeClass('p1961 p1977 p1983', false)">déportation</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">,</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">40</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">victimes</span>
<span class="LO p1961 p1977 C2_Hostile_encounter-Result_Losing-Possession " onMouseOver="changeClass('p1961 p1977', true)" onMouseOut="changeClass('p1961 p1977', false)">civiles</span>) dont les noms figurent sur le monument commémoratif qui se trouve sur place. 

<p>
Politique et administration 

<p>
Liste des maires 

<p>
Mairie 

<p>
La mairie de Paule se trouve au 1 place de l' Église. 

<p>
Canton 

<p>
Paule fait partie du canton de Maël - Carhaix. 

<p>
Joël Le Croissier est conseiller général PS du canton de Maël - Carhaix depuis 1988. 

<p>
Intercommunalité 

<p>
Paule fait partie de la communauté de communes du Kreiz - Breizh, une communauté de 28 communes dont l' action concerne 11 domaines : 

<p>
L' aménagement de l' espace communautaire, Le développement économique, Le tourisme, Le logement et le cadre de vie, L' élimination et la valorisation des déchets ménagers et des déchets assimilés, L' environnement, L' enfance et la jeunesse, L' initiation, la formation, l' 
<span class="LO p2129 Education_teaching-TARGET LU" onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">enseignement</span><a id="p2129"></a><span class="LO p2129 Education_teaching-TARGET" onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)"> <sub>Education_teaching:2129</sub> </span>
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">&nbsp;<span class="subb">Education_teaching-Course:2129</span>&nbsp;de</span>
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">la</span>
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">musique</span>, 
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">&nbsp;<span class="subb">Education_teaching-Course:2129</span>&nbsp;du</span>
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">chant</span>et 
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">&nbsp;<span class="subb">Education_teaching-Course:2129</span>&nbsp;de</span>
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">la</span>
<span class="LO p2129 Education_teaching-Course " onMouseOver="changeClass('p2129', true)" onMouseOut="changeClass('p2129', false)">danse</span>, 
<span class="LO p2146 Request-Message " onMouseOver="changeClass('p2146', true)" onMouseOut="changeClass('p2146', false)">&nbsp;<span class="subb">Request-Message:2146</span>&nbsp;Le</span>
<span class="LO p2146 Request-Message " onMouseOver="changeClass('p2146', true)" onMouseOut="changeClass('p2146', false)">transport</span>
<span class="LO p2146 Request-Message " onMouseOver="changeClass('p2146', true)" onMouseOut="changeClass('p2146', false)">souple</span>à la 
<span class="LO p2146 Request-TARGET LU" onMouseOver="changeClass('p2146', true)" onMouseOut="changeClass('p2146', false)">demande</span><a id="p2146"></a><span class="LO p2146 Request-TARGET" onMouseOver="changeClass('p2146', true)" onMouseOut="changeClass('p2146', false)"> <sub>Request:2146</sub> </span>, L' assainissement non collectif, La production d' énergie. 

<p>
La communauté de communes du Kreiz - Breizh appartient au Pays Centre Ouest Bretagne, qui regroupe 108 communes. 

<p>
Démographie 

<p>
En 2012, la commune comptait 724 habitants. 

<p>

<span class="LO p2195 Awareness-Content " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">&nbsp;<span class="subb">Awareness-Content:2195</span>&nbsp;L'</span>
<span class="LO p2195 Awareness-Content " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">évolution</span>
<span class="LO p2195 Awareness-Content " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">du</span>
<span class="LO p2195 Awareness-Content " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">nombre</span>
<span class="LO p2195 Awareness-Content " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">d'</span>
<span class="LO p2195 Awareness-Content " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">habitants</span>est 
<span class="LO p2195 Awareness-TARGET LU" onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">connue</span><a id="p2195"></a><span class="LO p2195 Awareness-TARGET" onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)"> <sub>Awareness:2195</sub> </span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">&nbsp;<span class="subb">Awareness-Explanation:2195</span>&nbsp;à</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">travers</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">les</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">recensements</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">de</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">la</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">population</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">effectués</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">dans</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">la</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">commune</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">depuis</span>
<span class="LO p2195 Awareness-Explanation " onMouseOver="changeClass('p2195', true)" onMouseOut="changeClass('p2195', false)">1793</span>. 

<p>
À partir du XXIe siècle, les recensements réels des communes de moins de 10000 habitants ont lieu tous les cinq ans, contrairement aux autres communes qui ont une enquête par sondage chaque année. 

<p>
Lieux et monuments 

<p>
La commune compte trois monuments immobiliers protégés au titre des monuments historiques : 

<p>
La chapelle de Lansalaün de Notre-Dame de Folgoat, chapelle du XVIe siècle et sa fontaine, classés MH en 1920 Le tumulus de Castellaouenan, remontant à l' âge du bronze et inscrit MH en 1968 Le tunnel de Kervoaguel, acqueduc gallo-romain, inscrit MH en 2005 (également sur le territoire du Moustoir) 

<p>
La commune compte d' autres biens immeubles d' intérêt historique : 

<p>
le site de Saint-Symphorien (site double : gaulois, et carolingien) la motte de Brécillien le manoir de Kerloguennic édifié au XIXe siècle par la famille Jégou du Laz, résidence privée de la famille de Lacger. 

<p>
Personnalités liées à la commune 

<p>
Pour approfondir 

<p>
Article connexe 

<p>
Liste des communes des Côtes-d'Armor 

<p>
Liens externes 

<p>
Site officiel de la commune de Paule. 

<p>
Paule sur le site de l' Insee. 

</body>
